﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.

Dark Blue Color #002b53  | #006999

Light Blue Color #1C39BB

Green #71A40B

Gray #738B8B

Sidebar Gray is default on page, can't find the color value;

----------------------------------------------------------*/


@font-face {
    font-family: 'Quicksand';
    font-weight: 400;
    font-style: normal;
    src: url('fonts/Quicksand-regular/Quicksand-regular.eot');
    src: url('fonts/Quicksand-regular/Quicksand-regular.eot?#iefix') format('embedded-opentype'), local('Quicksand Regular'), local('Quicksand-regular'), url('fonts/Quicksand-regular/Quicksand-regular.woff2') format('woff2'), url('fonts/Quicksand-regular/Quicksand-regular.woff') format('woff'), url('fonts/Quicksand-regular/Quicksand-regular.ttf') format('truetype'), url('fonts/Quicksand-regular/Quicksand-regular.svg#Quicksand') format('svg');
}

@font-face {
    font-family: 'Quicksand';
    font-weight: 700;
    font-style: normal;
    src: url('fonts/Quicksand-700/Quicksand-700.eot');
    src: url('fonts/Quicksand-700/Quicksand-700.eot?#iefix') format('embedded-opentype'), local('Quicksand Bold'), local('Quicksand-700'), url('fonts/Quicksand-700/Quicksand-700.woff2') format('woff2'), url('fonts/Quicksand-700/Quicksand-700.woff') format('woff'), url('fonts/Quicksand-700/Quicksand-700.ttf') format('truetype'), url('fonts/Quicksand-700/Quicksand-700.svg#Quicksand') format('svg');
}

/**** Raleway ****/

@font-face {
    font-family: 'Raleway';
    font-weight: 200;
    font-style: normal;
    src: url('fonts/Raleway-200/Raleway-200.eot');
    src: url('fonts/Raleway-200/Raleway-200.eot?#iefix') format('embedded-opentype'), local('Raleway ExtraLight'), local('Raleway-200'), url('fonts/Raleway-200/Raleway-200.woff2') format('woff2'), url('fonts/Raleway-200/Raleway-200.woff') format('woff'), url('fonts/Raleway-200/Raleway-200.ttf') format('truetype'), url('fonts/Raleway-200/Raleway-200.svg#Raleway') format('svg');
}

@font-face {
    font-family: 'Raleway';
    font-weight: 500;
    font-style: normal;
    src: url('fonts/Raleway-500/Raleway-500.eot');
    src: url('fonts/Raleway-500/Raleway-500.eot?#iefix') format('embedded-opentype'), local('Raleway Medium'), local('Raleway-500'), url('fonts/Raleway-500/Raleway-500.woff2') format('woff2'), url('fonts/Raleway-500/Raleway-500.woff') format('woff'), url('fonts/Raleway-500/Raleway-500.ttf') format('truetype'), url('fonts/Raleway-500/Raleway-500.svg#Raleway') format('svg');
}

@font-face {
    font-family: 'Raleway';
    font-weight: 600;
    font-style: normal;
    src: url('fonts/Raleway-600/Raleway-600.eot');
    src: url('fonts/Raleway-600/Raleway-600.eot?#iefix') format('embedded-opentype'), local('Raleway SemiBold'), local('Raleway-600'), url('fonts/Raleway-600/Raleway-600.woff2') format('woff2'), url('fonts/Raleway-600/Raleway-600.woff') format('woff'), url('fonts/Raleway-600/Raleway-600.ttf') format('truetype'), url('fonts/Raleway-600/Raleway-600.svg#Raleway') format('svg');
}
/*************************************************************************************/
/*************************************************************************************/
/*************************************************************************************/


@font-face {
    font-family: 'Sintony';
    font-weight: 400;
    font-style: normal;
    src: url('fonts/Sintony/Sintony-Regular.ttf') format('truetype'), local('Sintony Regular'), local('Sintony-Regular');
}

@font-face {
    font-family: 'Sintony';
    font-weight: bold;
    font-style: normal;
    src: url('fonts/Sintony/Sintony-Bold.ttf') format('truetype'), local('Sintony Bold'), local('Sintony-Bold');
}

html,body
{
		background-color:#ffffff;
		color:#000000;
		font: 10pt Tahoma,Verdana,Arial,San-Serif;
		margin: 0;
		padding: 0;
		height:100%;
}

a:link
{
    color: #034af3;
    text-decoration: none;
}
/*
a:visited
{
    color: #505abc;
}
*/
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
    text-decoration: none;
}

a:visited
{
    color: #034af3;
    text-decoration: none;
}


a.nav-link
{
    font-size: 1.1em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.nav-link:hover
{
    color:#034af3;
}

a.nav-link:active
{
    color: #034af3;
}
a.nav-link:visited
{
    color: #034af3;
}


a.menu-bar-active
{
    font-size: 1.2em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color:#034af3;
}

a.menu-bar
{
    font-size: 1.0em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color:White;
}

a.table-link
{
	font-size: 1em;
	font-weight:normal;
}

/*color:#5c87b2;*/

a.menu-item
{
	color: #99cc33;
	font-weight:bold;
	font-size: 1em;
}
a.menu-item:hover
{
	color: #F4FAE4;
}

a.menu2-item
{
	color: #004BBF;
	font-weight:bold;
	font-size: 1em;
}
a.menu2-item:hover
{
	color: #F4FAE4;
}

ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
    list-style-type:none;
}

p
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

#faq, #blank-forms
{
		line-height: 1.4em;
}

#blank-forms div,#faq div
{
	display:none;
	padding-left:10px;
	line-height:1em;
}

#blank-forms a.question, #faq a.question
{
	font-weight:bold;
}

#blank-forms a.answer
{
	color:#738B8B;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 0 0;
    color: #002b53;
}
h3
{
    font-size: 1.2em;
    color:#424242;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	/*
    width: 90%;
    margin-left: auto;
    margin-right: auto;
	*/
	min-width:800px;
	min-height:600px;
	margin: 10px 0px;
	padding:0px;
	width:100%;
	height:100%;
	color: #999; 
	background-color:#fff;   
}

#header
{
	width:100%;
	height: 107px;
	background: url('../content/bannerslice.png') repeat-x;
	background-color: #ffffff;
	padding-bottom:20px;
    min-width:1000px;
	/*
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
	*/
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
    min-height: 400px;
    background: #fff;
	padding: 0px 30px 15px 30px;
	width: auto;
}

#table-main
{
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
    min-height: 400px;
    width:95%;
    background: #fff;
	margin: 0px 30px 15px 30px;
	border:0;
	padding:0;
}

#content
{
	vertical-align: top;
	min-width: 500px;
	min-height: 360px;
	background-color: #fff;
	width:auto;
	border:0;
	padding:0;
	margin:0;
}

#sidebar
{
	width:240px;
	min-width:240px;
  background-color:#F4FAE4;
  color:#71A40B;
  vertical-align: top;
  padding: 10px;
	margin:0;
	font-size:.8em;
	text-align:justify;
 }

#footer
{
	margin: 0;
	padding:0;
	/*background: url('../images/footer-slice.png') repeat-x;*/
	background-color:#99cc33;
	height: 17px;
	/*
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
	*/
}

#copyright
{
	/*width:800px;*/
	text-align:left;
	padding-top:4px;
	padding-left: 5px;
	color: #004BBF;
	font-size: 8px;
}

#userSource
{
	/*width:800px;*/
	text-align:right;
	padding-top:4px;
	padding-left: 5px;
	color: #004BBF;
	font-size: 8px;
	float:right;
}



/* TAB MENU   
----------------------------------------------------------*/
#menucontainer
{
		padding-top:3px;
    position: absolute;
    text-align: right;
    top: 95px;
		right: 100px;
}

ul#menu
{
    padding: 0 0 2px;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li:after
{
	content: " | ";
	color: #99cc33;
}

ul#menu li.last:after
{
	content: "";
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    font-weight: bold;
    text-decoration: none;
    color: #99cc33;
}

ul#menu li a:hover
{
    color: #F4FAE4;
    text-decoration: none;
}

ul#menu li a:active
{
    color: #FF0000;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}



/* STUFF 
----------------------------------------------------------*/

#page-content
{
	width: 800px;
}

#page-content-wide
{
	width: 1000px;
	/*max-width: 1000px;*/
}

#user-name
{
	color:#F4FBE5;
	left: 10px;
	margin-top:20px;
	padding-left:10px;
	position:absolute;
	text-align:center;
	top:81px;
}

#EntryDate, #ExitDate, #ImmigrationChangeDate, #End, #Begin
{
	width: 75px;
}

.input-irs-form
{
    border: none;
    background-color: #faf8cc;
}

input.submit-button
{
	width: 100px;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
		/*width: 800px;*/
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #99cc33;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    color: #71A40B;
    /*color:#034af3;*/
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/*Because we specifically are styling the textboxes we have to be specific about the error styles, generic error styles are overridden*/
input[type="text"].input-validation-error, input[type="password"].input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #F4FAE4;
}


/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}


table.radio-buttons
{
	border:0;
	font-weight:bold;
	margin-top:5px;	
}
table.radio-buttons td
{
	border:0;
	padding:0;
	margin:0;
}
td.radio-button
{
	width:30px;
	text-align: center;
}


/* MISC  
----------------------------------------------------------*/
.required, .error
{
	color:#f00;
	font-weight:bold;
}
.important
{
	color:#424242;
	font-weight:bold;
	text-align:justify;
}

.bold
{
	font-weight:bold;
}

.clear
{
    clear: both;
}

/*.error
{
    color:Red;
    font-weight: bold;
}*/


div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #F4FAE4;
    /*background-color: #ffeeee;*/
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/

.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.submit
{
	margin: 1em 0;
}
.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

div.editor-label
{
    color:#034af3;
    font-weight: bold;
    padding-bottom:0;
    margin-bottom:0;
}

div.editor-field
{
	margin-top:0;
	padding-top:0;
	margin-bottom: 10px;
}

div.display-label
{
	float:left;
    margin: 0.5em 0;
    width: 200px;
    text-align:right;
    color:#034af3;
    padding-right:10px;
    font-weight: bold;
}
div.display-field
{
	float:left;
    margin: 0.5em 0;
    font-weight: bold;
    color: #738B8B;

/*
    color: #6c7e80;
    color: #738B8B;
 */  
}
div.clear
{
	float:none;
	clear:both;
}

span.display-label
{
    margin: 0.5em 0;
    width: 200px;
    text-align:right;
    color:#034af3;
    padding-right:10px;
    font-weight: bold;
}
span.display-field
{
    margin: 0.5em 0;
    font-weight: bold;
    color: #738B8B;
}


div.please-wait
{
	display:none;
	text-align:center;
	font-size:12px;
}

div.please-wait-login
{
	display:none;
	text-align:center;
	font-size:12px;
}

div.please-wait-print
{
	display:none;
	text-align:center;
	font-size:12px;
}
/*****************************************************************************
Button Stuff
*****************************************************************************/

/* Add Button */
#add-button
{
	display:block;
	float:left;
} 
#add-button a:hover
{
	background-position:left bottom;
}

#add-button-anchor
{
	background-image:url(../content/buttons/add.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* Add Button */

/* back Button */
#back-button
{
	display:block;
	float:left;
} 
#back-button a:hover
{
	background-position:left bottom;
}

#back-button-anchor
{
	background-image:url(../content/buttons/back.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* back Button */

/* back-to-menu Button */
#back-to-menu-button
{
	display:block;
	float:left;
	margin-left:20px;
} 
#back-to-menu-button a:hover
{
	background-position:left bottom;
}

#back-to-menu-button-anchor
{
	background-image:url(../../content/buttons/back-to-menu.png);
	background-repeat: no-repeat;
	width:170px;
	height:34px;
	display:inline-block;	
}
/* back-to-menu Button */


/* cancel Button */
#cancel-button
{
	display:block;
	float:left;
} 
#cancel-button a:hover
{
	background-position:left bottom;
}

#cancel-button-anchor
{
	background-image:url(../content/buttons/cancel.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* cancel Button */

/* change Button */
#change-button
{
	display:block;
	float:left;
} 
#change-button a:hover
{
	background-position:left bottom;
}

#change-button-anchor
{
	background-image:url(../../content/buttons/change.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* change Button */

/* confirm Button */
#confirm-button
{
	display:block;
	float:left;
} 
#confirm-button a:hover
{
	background-position:left bottom;
}

#confirm-button-anchor
{
	background-image:url(../content/buttons/confirm.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* confirm Button */

/* create-new-account Button */
#create-new-account-button
{
	display:block;
	text-align:center;
} 

#create-new-account-button a:hover
{
	background-position:left bottom;
}

#create-new-account-button-anchor
{
	background-image:url(../content/buttons/create-new-account.png);
	background-repeat: no-repeat;
	width:190px;
	height:34px;
	display:inline-block;	
}

#create-new-account-button-anchor-submit
{
	background-image:url(../content/buttons/create-new-account.png);
	background-repeat: no-repeat;
	width:190px;
	height:34px;
	display:inline-block;	
}
/* create-new-account Button */

/* edit Button */
#edit-button
{
	display:block;
	float:left;
} 
#edit-button a:hover
{
	background-position:left bottom;
}

#edit-button-anchor
{
	background-image:url(../content/buttons/edit.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* edit Button */

/* exit Button */
#exit-button
{
	display:block;
	float:left;
	margin-left:20px;
} 
#exit-button a:hover
{
	background-position:left bottom;
}

#exit-button-anchor
{
	background-image:url(../content/buttons/exit.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* exit Button */

/* go-to-step-two Button */
#go-to-step-two-button
{
	display:block;
	float:left;
	margin-left:20px;
} 
#go-to-step-two-button a:hover
{
	background-position:left bottom;
}

#go-to-step-two-button-anchor
{
	background-image:url(../../content/buttons/go-to-step-two.png);
	background-repeat: no-repeat;
	width:170px;
	height:34px;
	display:inline-block;	
}
/* go-to-step-two Button */


/* go-to-step-three Button */
#go-to-step-three-button
{
	display:block;
	float:left;
} 
#go-to-step-three-button a:hover
{
	background-position:left bottom;
}

#go-to-step-three-button-anchor
{
	background-image:url(../../content/buttons/go-to-step-three.png);
	background-repeat: no-repeat;
	width:175px;
	height:34px;
	display:inline-block;	
}
/* go-to-step-three Button */

/* iagree Button */
#iagree-button
{
	display:block;
	float:left;
} 
#iagree-button a:hover
{
	background-position:left bottom;
}

#iagree-button-anchor
{
	background-image:url(../../content/buttons/iagree.png);
	background-repeat: no-repeat;
	width:175px;
	height:34px;
	display:inline-block;	
}
/* iagree Button */


/* login Button */
#login-button
{
	display:block;
	float:left;
} 
#login-button a:hover
{
	background-position:left bottom;
}

#login-button-anchor
{
	background-image:url(../content/buttons/login.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* login Button */

/* logout Button */
#logout-button
{
	display:block;
	float:left;
	margin-left:20px;
} 
#logout-button a:hover
{
	background-position:left bottom;
}

#logout-button-anchor
{
	background-image:url(../content/buttons/logout.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* logout Button */

/* Menu Button */
#menu-button
{
	display:block;
	float:left;
} 
#menu-button a:hover
{
	background-position:left bottom;
}

#menu-button-anchor
{
	background-image:url(../content/buttons/menu.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* Menu Button */

/* next Button */
#next-button
{
	display:block;
	float:left;
	margin-left:20px;
} 
#next-button a:hover
{
	background-position:left bottom;
}

#next-button-anchor
{
	background-image:url(../content/buttons/next.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
#next-button-anchor-submit
{
	background-image:url(../content/buttons/next.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}

/* next Button */


#add-rows-button-submit
{
	width:100px;
	height:34px;
	display:inline-block;	
}


/* print-view-forms Button */
#print-view-forms-button
{
	display:block;
	float:left;
} 
#print-view-forms-button a:hover
{
	background-position:left bottom;
}

#print-view-forms-button-anchor
{
	background-image:url(../content/buttons/print-view-forms4.png);
	background-repeat: no-repeat;
	width:200px;
	height:34px;
	display:inline-block;	
}
#print-view-forms-button-anchor-submit
{
	background-image:url(../content/buttons/print-view-forms4.png);
	background-repeat: no-repeat;
	width:200px;
	height:34px;
	display:inline-block;	
}
/* print-view-forms Button */

/* save Button */
#save-button
{
	display:block;
	float:left;
} 
#save-button a:hover
{
	background-position:left bottom;
}

#save-button-anchor
{
	background-image:url(../content/buttons/save.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
#save-button-anchor-submit
{
	background-image:url(../content/buttons/save.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
}
/* save Button */

/* submit Button */
#submit-button
{
	display:block;
	float:left;
} 
#submit-button a:hover
{
	background-position:left bottom;
}

#submit-button-anchor
{
	background-image:url(../content/buttons/submit.png);
	background-repeat: no-repeat;
	width:100px;
	height:34px;
	display:inline-block;	
	/*background-color:white;
	border:0;
	cursor:pointer;*/
}


/* submit Button */

/* liveChat button */
#liveChat-button
{
	display:block;
	float:left;
} 
#liveChat-button a:hover
{
	background-position:left bottom;
}

#liveChat-button-anchor
{
	background-image:url(../content/buttons/LiveChat.png);
	background-repeat: no-repeat;
	width:110px;
	height:34px;
	display:inline-block;	
}
/* liveChat button */



/* menu bar */
div.menu-bar-incomplete
{
	background-image:url(../content/gray_arrowbar.png);
	background-repeat: no-repeat;
	width:500px;
	height:50px;
	padding: 16px 0px 0px 60px;
	margin: 0px 0px 0px 100px;
}

div.menu-bar-complete
{
	background-image:url(../content/check_arrowbar.png);
	background-repeat: no-repeat;
	width:500px;
	height:50px;
	padding: 16px 0px 0px 60px;
	margin: 0px 0px 0px 100px;
}

div.menu-bar-active
{
	background-image:url(../content/check_arrowbar2.png);
	background-repeat: no-repeat;
	width:500px;
	height:50px;
	padding: 16px 0px 0px 60px;
	margin: 0px 0px 0px 100px;
}

/* menu bar */


/*
<style>
#web-buttons-iduc7sc a{display:block;color:transparent;} 
#web-buttons-iduc7sc a:hover{background-position:left bottom;}
a#web-buttons-iduc7sca {display:none}
</style>

<style>#web-buttons-iduc7sc a{display:block;color:transparent;} #web-buttons-iduc7sc a:hover{background-position:left bottom;}a#web-buttons-iduc7sca {display:none}</style>
<table id="web-buttons-iduc7sc" width=0 cellpadding=0 cellspacing=0 border=0><tr>
<td style="padding-right:0px" title ="Logon">
<a href="#" title="Logon" style="background-image:url(Logon-files/btuc7sc.png);width:100px;height:34px;display:block;"><br/></a></td>
</tr></table><a id="web-buttons-iduc7sca" href="http://freebuttons.org">Button Over Image by FreeButtons.org v2.0</a>


*/

.showOnJS 
{
    display:none;
}
.hideOnJS
{
    display:block;
}

/*
    Index page specific
*/



